This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1260171 - [abrt] control-center: _g_log_abort(): gnome-control-center killed by SIGTRAP
[abrt] control-center: _g_log_abort(): gnome-control-center killed by SIGTRAP
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Control Center Maintainer
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:a0ef4301b7c8742933b27574c70...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-04 12:04 EDT by Vadim Rutkovsky
Modified: 2016-12-20 09:34 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 09:34:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (53.20 KB, text/plain)
2015-09-04 12:04 EDT, Vadim Rutkovsky
no flags Details
File: cgroup (190 bytes, text/plain)
2015-09-04 12:04 EDT, Vadim Rutkovsky
no flags Details
File: core_backtrace (2.54 KB, text/plain)
2015-09-04 12:04 EDT, Vadim Rutkovsky
no flags Details
File: dso_list (27.96 KB, text/plain)
2015-09-04 12:04 EDT, Vadim Rutkovsky
no flags Details
File: environ (3.02 KB, text/plain)
2015-09-04 12:04 EDT, Vadim Rutkovsky
no flags Details
File: limits (1.29 KB, text/plain)
2015-09-04 12:04 EDT, Vadim Rutkovsky
no flags Details
File: maps (124.59 KB, text/plain)
2015-09-04 12:04 EDT, Vadim Rutkovsky
no flags Details
File: mountinfo (3.39 KB, text/plain)
2015-09-04 12:04 EDT, Vadim Rutkovsky
no flags Details
File: namespaces (85 bytes, text/plain)
2015-09-04 12:04 EDT, Vadim Rutkovsky
no flags Details
File: open_fds (1.96 KB, text/plain)
2015-09-04 12:04 EDT, Vadim Rutkovsky
no flags Details
File: proc_pid_status (1013 bytes, text/plain)
2015-09-04 12:04 EDT, Vadim Rutkovsky
no flags Details

  None (edit)
Description Vadim Rutkovsky 2015-09-04 12:04:21 EDT
Description of problem:
control-center (running with GDK_BACKEND=wayland) crashed in Wayland session 
when secondary monitor was set to mirroring mode

Version-Release number of selected component:
control-center-3.17.90-1.fc23

Additional info:
reporter:       libreport-2.6.2
backtrace_rating: 4
cmdline:        gnome-control-center
crash_function: _g_log_abort
executable:     /usr/bin/gnome-control-center
global_pid:     8451
kernel:         4.2.0-1.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (5 frames)
 #0 _g_log_abort at gmessages.c:324
 #3 gdk_event_source_prepare at gdkeventsource.c:55
 #4 g_main_context_prepare at gmain.c:3442
 #6 g_main_context_iteration at gmain.c:3901
 #7 g_application_run at gapplication.c:2311
Comment 1 Vadim Rutkovsky 2015-09-04 12:04:24 EDT
Created attachment 1070349 [details]
File: backtrace
Comment 2 Vadim Rutkovsky 2015-09-04 12:04:26 EDT
Created attachment 1070350 [details]
File: cgroup
Comment 3 Vadim Rutkovsky 2015-09-04 12:04:27 EDT
Created attachment 1070351 [details]
File: core_backtrace
Comment 4 Vadim Rutkovsky 2015-09-04 12:04:28 EDT
Created attachment 1070352 [details]
File: dso_list
Comment 5 Vadim Rutkovsky 2015-09-04 12:04:30 EDT
Created attachment 1070353 [details]
File: environ
Comment 6 Vadim Rutkovsky 2015-09-04 12:04:31 EDT
Created attachment 1070354 [details]
File: limits
Comment 7 Vadim Rutkovsky 2015-09-04 12:04:33 EDT
Created attachment 1070355 [details]
File: maps
Comment 8 Vadim Rutkovsky 2015-09-04 12:04:34 EDT
Created attachment 1070356 [details]
File: mountinfo
Comment 9 Vadim Rutkovsky 2015-09-04 12:04:36 EDT
Created attachment 1070357 [details]
File: namespaces
Comment 10 Vadim Rutkovsky 2015-09-04 12:04:37 EDT
Created attachment 1070358 [details]
File: open_fds
Comment 11 Vadim Rutkovsky 2015-09-04 12:04:38 EDT
Created attachment 1070359 [details]
File: proc_pid_status
Comment 12 Fedora End Of Life 2016-11-24 07:27:17 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2016-12-20 09:34:10 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.